{
  "name": "love",
  "description": "A color scheme for you to love. ♡",
  "version": "0.1.1",
  "license": "MIT",
  "author": "Holllo <helllo@holllo.cc>",
  "homepage": "https://love.holllo.cc",
  "repository": "https://gitlab.com/holllo/love",
  "bugs": "https://gitlab.com/holllo/love/issues",
  "theme": "",
  "engines": {
    "atom": ">=1.0.0 <2.0.0"
  },
  "keywords": [
    "color scheme",
    "love",
    "theme"
  ]
}
